Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Emacs21 !!!!  (gelezen 855 keer)

carry

  • Gast
Emacs21 !!!!
« Gepost op: 2007/04/25, 21:57:34 »
Hallo allemaal,
'k Heb problemen met software pakketten ophalen , want telkens geeft die error aan omdat er problemen zijn met emacs21.
Kan ik Ubuntu er vanaf halen en er dan opnieuw opzetten zodat ik dan die problemen met emacs21 niet meer heb ?
Dit is van mijn kant logisch nagedacht, maar ja ben een leek wat besturingssystemen hoor !

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Emacs21 !!!!
« Reactie #1 Gepost op: 2007/04/26, 03:07:49 »
Welke foutmelding krijg je precies?

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Emacs21 !!!!
« Reactie #2 Gepost op: 2007/04/26, 08:57:15 »
emacs 21 error kan ik alleen in verband brengen met het zaurus-ja project:
http://zaurus-ja.sourceforge.jp/

carry

  • Gast
Emacs21 !!!!
« Reactie #3 Gepost op: 2007/04/27, 08:35:13 »
Dit is wat ik krijg als ik de updates wil installeren n.l :

Er is een fout opgetreden.
De volgende details zijn beschikbaar :

E: emacs21: subproces post-installation script gaf een foutwaarde 1 terug


Het volgende scherm verschijnt als je dan op de knop sluiten doet van dat bericht n.l :

Niet alle updates kunnen geinstalleerd worden.
Voer een upgrade van de distributie uit om zoveel mogelijk updates te installeren.

Dit had ik dus al 1 x gedaan en het was me opgevallen dat er dan een geel sterretje staat in het hokje wat dan groen is gekleurd omdat het geinstalleerd is.

Wat kan ik nu het beste doen nu ?